2017-05-25 02:05 BST

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0002500NetSurfLayoutpublic2017-04-26 16:44
ReporterBryan Kirk 
Assigned ToMichael Drake 
SeverityminorReproducibilityalways 
StatusresolvedResolutionfixed 
Product Version3.6 
Target Version3.7Fixed in Version3.7 
Summary0002500: Threads on NeoGAF render weirdly
DescriptionAny thread on NeoGAF is missing the box that seperates each member's post to that thread.
TagsNo tags attached.
Fixed in CI build #4075
Reported in CI build #
URL of problem page http://www.neogaf.com/forum/showthread.php?t=1286087&page=522
Attached Files

-Relationships
+Relationships

-Notes
Bryan Kirk

~0001491

Bryan Kirk (reporter)

The version of NetSurf being used is 3.7 (Dev), not 3.6.
Michael Drake

~0001545

Michael Drake (administrator)

Was using micro clearfix CSS hack, which used display type of table.
+Notes

-Issue History
Date Modified Username Field Change
2017-01-04 00:28 Bryan Kirk New Issue
2017-01-11 00:39 Bryan Kirk Note Added: 0001491
2017-01-28 15:45 Vincent Sanders Status new => acknowledged
2017-01-28 15:45 Vincent Sanders Fixed in Version => 3.7
2017-04-26 16:44 Michael Drake Assigned To => Michael Drake
2017-04-26 16:44 Michael Drake Status acknowledged => resolved
2017-04-26 16:44 Michael Drake Resolution open => fixed
2017-04-26 16:44 Michael Drake Target Version => 3.7
2017-04-26 16:44 Michael Drake Fixed in CI build # => 4075
2017-04-26 16:44 Michael Drake Note Added: 0001545
+Issue History